@charset "utf-8";
/* CSS Document */

/******************************************	nav *****************************/
#navigation{
	background:url(image/bkg.jpg) repeat-x;
}
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em;
}
#nav a{
display:block;
padding:10px 17px;
color:#fff;
font-size:16px;
font-weight:bold;
text-decoration:none;
background:url(image/bkg.jpg) repeat-x;
font-size:14px;
font-weight:bold;
}

#nav a:hover{
background-color:#fff;
color:#333;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:12em;
top:38px;
z-index:5;
}

#nav li ul a{
width:12em;
height:auto;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:13em;
margin:0px 0 0 10px;
}

#nav li ul ul a{
width:16em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
padding-left:30px;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

.navigation{
	margin-left:15px;
}
footer li{
	font-size:12px;
}
.titles{
	font-size:18px;
}

/************************************ end nav ****************************************/

.container{
	width:960px;
	margin:0px auto;
	padding:0 10px;
	z-index:-9999;
	background:#fff;
}
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#DDD;
}
.logo a img{
	border:none;
}
.fl{
	float:left;
}
.clear{
	clear:both;
}
.fr{
	float:right;
}
.girl{
	background: url(image/callhelp.jpg) no-repeat;
	height:115px;
	width:93px;
}





.boxes{
	width:700px;
	margin:20px;
	float:left;
	margin-right:10px;
}
.box{
	height:290px;
	width:210px;
	padding:5px;
	background:#e6e4e4;
	border:1px solid #999;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	float:left;
	margin:4px;
}
.box .boxtitle a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0485fe;
	font-size:18px;
	font-weight:bold;
}
.box .boxtitle a:hover{
	color:#06C;
}
.box .boxtitle{
	margin:10px 0px;
}
.icons{
	height:90px;
}
.disc{
	margin:10px;
}
.readmore a{
	display:block;
	background:url(images/readmore.png) no-repeat;
	height:38px;
	margin-left:60px;
}
.readmore a:hover{
	background:url(images/readmoreh.png) no-repeat;
}
.whyus{
	padding-right:10px;
}
.titles{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0485fe;
	font-size:18px;
	font-weight:bold;
}
.main ul{
	display:inline;
}
.main ul li{
	display:inline;
}

.line{
	float:left;
	width:1px;
	height:894px;
	background:url(image/vrline.png) no-repeat;
}
.sidebar{
	float:left;
	margin:30px 10px;
}
.testimonial{
	margin-top:15px;
	width:200px;
	font-style:italic;
	overflow:hidden;
	font-size:14px;
}
.testimonial .saidby{
	float:right;
}
.sidebar a img{
	border:none;
}


.slider{
	margin-top:55px;
	min-height:300px;
	min-width:960px;
}
.footer{
	background:url(image/footer-bkg.jpg);
	min-height:200px;
	overflow:hidden;
}
.boxft{
	width:220px;
	color:white;
	margin:10px 40px;
}
.sitemap{
	width:250px;
}
.footer .titles{
	color:white;
}


.block{
	background:url(image/box-bkg.jpg) no-repeat;
	min-height:150px;
	width:180px;
	padding:8px;
	border:1px solid #ccc;
	
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	margin-bottom:10px;
	font-size:14px;
}
.links li{
	font-size:12px;
}
.block .titles{
	color:black;
}
.master{
	margin-top:70px;
}
.middle{
	margin:0 10px;
	
}
ul{
	padding-left:15px;
}
.mblock{
	width:520px;
	border:1px solid #ccc;
	background:#EEE;
	min-height:150px;
	
	font-size:12px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	margin-bottom:10px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.mblock h3{
	background:#FC6;
	padding:5px;
}
.links{
	float:left;
	margin:0px 5px;
}
.links a{
	color:#ccc;
	text-decoration:none;
}
.links a:hover{
	color:white;
}
.logoft p{
	font-size:12px;
}
.logoft p a{
	color:#ccc;
	text-decoration:none;
}
.logoft p a:hover{
	color:white;
}